.site-logo {max-height: 57px; }

@media (max-width: 991.98px) {
	.search-input-desktop {display: none; }
	.search-icon-mobile {display: inline-block !important; }
}
.search-icon-mobile {display: none; }
.header-icons a {margin-left: 1.2rem; color: #000; }
.header-icons a:hover {color: #555; }
.header-icons svg {display: inline-block; width: 20px; height: 20px; vertical-align: middle; fill: currentColor; }
.header-icons img {height: 30px; width: 30px; object-fit: contain; display: inline-block; }
.logosvg svg {display: inline-block; /*width: 160px; height: 57px;*/ vertical-align: middle; fill: currentColor; }

.navbar-brand {display: inline-block; width: 25px; height: 25px; vertical-align: middle; fill: currentColor; }
.navbar-dark .navbar-nav .menu-items__lien, .navbar-dark .navbar-nav .menu-items__texte {color: #fff; }
.navbar-dark .navbar-nav .menu-items__lien:hover, .navbar-dark .navbar-nav .menu-items__texte:hover {background-color: #333333; }
.navbar-dark .dropdown-menu {background-color: #000; }
.navbar-dark .dropdown-menu .dropdown-item {color: #fff; }
.navbar-dark .dropdown-menu .dropdown-item:hover {background-color: #333;color: #eee; }

@media (min-width: 992px) {
	.navbar-nav .dropdown:hover .dropdown-menu {display: block; }
	.navbar-nav .dropdown-toggle::after {vertical-align: middle; margin-left: 0.5rem; transform: rotate(-90deg); transition: transform 0.2s; }
	.navbar-nav .dropdown:hover .dropdown-toggle::after {transform: rotate(0deg);	}
}

.navbar-nav .nav-item {padding: 0 15px; }
.navbar.navbar-expand-lg.navbar-dark {background-color: #8a2be2 !important; }
.navbar-dark .dropdown-menu {background-color: #8a2be2 !important; }
.navbar-dark .navbar-nav .menu-items__lien:hover, .navbar-dark .navbar-nav .menu-items__lien:focus, .navbar-dark .navbar-nav .menu-items__texte:hover, .navbar-dark .navbar-nav .menu-items__texte:focus {background-color: #9b39ee; }
.navbar-dark .dropdown-menu .dropdown-item:hover, .navbar-dark .dropdown-menu .dropdown-item:focus {background-color: #9b39ee; color: #fff; }

.navbar.navbar-expand-lg{background-color: #8a2be2 !important; }
.navbar-brand {display: inline-block; width: 25px; height: 25px; vertical-align: middle; fill: currentColor; }

footer {background-color: #8a2be2; color: #fff; }
footer a {color: #fff; text-decoration: none; }
footer a:hover {text-decoration: underline; }
